/*
 Theme Name:	GO Theme
 Theme URI:		http://www.go-creative.com.au
 Author:		GO Creative
 Author URI:	http://www.go-creative.com.au
 Template:		enfold
 Version:		1.0.1
 Text Domain:	enfold-child
*/

/**************************************************************
	REFERENCE
***************************************************************/

/*	breakpoints
*************************************/
/*
	Width is more than:
	468px	mobile
	768px	tablet
	990px	desktop
*/

/*	colours
*************************************/
/*
	Primary:	#02786e (green)
	Secondary:	#xxxxxx (colourname)
	Borders:	#efefef (very light grey)
*/

/**************************************************************
	HEADER
***************************************************************/

/*	header background
*************************************/

#header {
	border: none;
}

/*	top bar
*************************************/

#header_meta .container {
	/*min-height: 40px;*/
}

/*	title bar below header
*************************************/

.main-title.entry-title,
.main-title.entry-title > a {
	color: #000 !important;
	font-weight: bold !important;
	font-size: 20px;
	text-transform: inherit !important;
}

/* the whole bar */

.title_container {
	/*background: #EFEFEF;*/
	border: none;
}

.title_container + .container_wrap {
	border: none;
}

/*	breadcrumbs
*************************************/

/* hide breadcrumbs on top-level pages */

body#top:not(.page-child) .breadcrumb {
	display: none !important;
}

/* general */

.alternate_color .breadcrumb,
.alternate_color .breadcrumb a {
	color: #000;
	text-decoration: none !important;
}

/* remove "home" */

.breadcrumb-trail > span:first-child + a,
.breadcrumb-trail > span:nth-child(3) {
	display: none !important;
}

/* remove "you are here" */

span.trail-before {
	display: none !important;
}

/* remove the duplicate "blog" breadcrumb */

.single-post .breadcrumb-trail > span:nth-child(6),
.single-post .breadcrumb-trail > span:nth-child(7) {
	display: none !important;
}

/* remove the duplicate "products" breadcrumb */

.tax-product_cat .breadcrumb-trail > span:nth-child(6),
.tax-product_cat .breadcrumb-trail > span:nth-child(7) {
	display: none !important;
}

/*	additional title
*************************************/

.header-title {
	position: absolute;
	left: 270px;
	font-size: 22px;
	font-weight: bold;
	color: #000;
	animation-name: slogan-right;
	animation-duration: 0.5s;
}

@keyframes slogan-left {
	from { left: 270px; }
	to { left: 120px; font-size: 15px; font-weight: bold; }
}

@keyframes slogan-right {
	from { left: 120px; }
	to { left: 270px; font-size: 22px; font-weight: bold; }
}

.header-scrolled .header-title {
	left: 120px;
	animation-name: slogan-left;
	animation-duration: 0.5s;
	font-size: 15px;
	font-weight: bold;
}

@media only screen and (max-width: 767px) {

	.header-title {
		display: none;
	}
	
}

/*	mobile phone tap button
*************************************/

.header-phone {
	display: none;
}

@media only screen and (max-width: 1300px) {

	.header-phone,
	.header-phone:hover {
		position: absolute;
		font-size: 27px;
		font-weight: bold;
		display: block;
		right: 55px;
		top: 22px;
		width: 46px;
		height: 46px;
		text-align: center;
		background: #EFEFEF;
		line-height: 46px;
		border-radius: 2px;
		text-decoration: none;
	}
	
		.header-phone .av-icon-char {
			color: #000;
			position: relative;
			bottom: 3px;
		}

}

@media only screen and (max-width: 767px) {

	.header-phone,
	.header-phone:hover {
		top: 16px;
	}

}

/*	social media icons
*************************************/

/* remove the divider between icons - top bar */
#top .social_bookmarks li,
.responsive #top #header_meta .social_bookmarks li {
	border: none !important;
}

@media only screen and (max-width: 767px) {
	
	.responsive #top #header_meta .social_bookmarks li {
		border: none !important;
	}
	
}

/* remove the divider between icons - main header area */
.avia-menu.av_menu_icon_beside {
	padding-right: 0;
	border: none;
}

/**************************************************************
	PRIMARY NAVIGATION
***************************************************************/

/*	mobile menu
*************************************/

/* breakpoint */

@media only screen and (max-width: 1300px) {
	
	.html_mobile_menu_tablet .main_menu,
	.html_mobile_menu_tablet #header_main_alternate {
		display: none;
	}
	
	.html_mobile_menu_tablet .container #advanced_menu_toggle,
	.html_mobile_menu_tablet #advanced_menu_hide {
		display: block;
	}
	
	.html_mobile_menu_tablet #mobile-advanced {
		display: block;
	}
	
}

/* tap buttons */

#advanced_menu_toggle,
#advanced_menu_hide {
	/*background-color: #EFEFEF;
	border: none;*/
}

/*	top level links
*************************************/

/* show "Home" as an icon instead (add "home-icon" class to menu item) */

@media only screen and (min-width: 1301px) {

	.home-icon a {
		height: 50px;
		width: 50px;
		background: url('images/home-icon.png') 50% 50% no-repeat;
	}
	
	#top .av-main-nav > li.home-icon:hover > a {
		border-bottom: none;
	}
	
	.home-icon .avia-menu-text {
		display: none;
	}
}

/* links */

#top .av-main-nav > li > a {
	font-size: 18px !important;
	/*color: #000;*/
	/*font-weight: 400 !important;*/
}

#top .av-main-nav > li:hover > a {
	/*border-bottom: 5px solid rgb(231, 83, 42);*/
}

/* when using a background colour for links, reset the padding of the last one */

.html_main_nav_header.html_logo_left #top .main_menu .menu > li:last-child > a {
	/*padding: 0 13px;*/
}

/* show that there are subpages */
/* see http://brajeshwar.github.io/entities */

@media only screen and (min-width: 990px) {
	
	.main_menu li > a:after {
		/*content: '\00a0\00a0\25bc';*/ /* space, space, filled arrow */
		content: '\00a0\e877'; /* space, down arrow */
		font-family: 'entypo-fontello';
		font-size: 20px;
		color: #21c9fe;
		position: relative;
		top: 2px;
	}
	
	.main_menu li#menu-item-search > a:after,
	.main_menu li > a:only-child:after {
		content: '';
	}
	
}

/*	submenus
*************************************/

#top .av-main-nav ul {
	width: 240px;
}

#top .av-main-nav ul a {
	font-size: 14px;
	background-color: #FFF !important;
}

#top .header_color .main_menu .menu ul li a:hover,
.header_color .av-subnav-menu ul a:hover {
	background-color: #EFEFEF;
}

#top .header_color .main_menu .menu ul li > a:hover {
	color: #000;
}

/* mega menus */

#top #header .avia_mega_div {
	max-width: 700px;
	background-color: #FFF !important;
}

#top #header .main_menu ul:first-child > li > ul,
#top #header .main_menu .avia_mega_div > .sub-menu {
	/*border: 1px solid #CCC;*/
	border: none;
}

	#header .mega_menu_title {
		color: #000;
		font-size: 16px;
	}

	#top #header .main_menu ul:first-child > li > ul li a,
	#top #header .main_menu .avia_mega_div > .sub-menu li a {
		color: #000;
		/*font-size: 15px;*/
	}
	
	#top #header .main_menu ul:first-child > li > ul li.mega-menu-button a,
	#top #header .main_menu .avia_mega_div > .sub-menu li.mega-menu-button a {
		color: #333;
		background: #FFF;
		padding: 6px 12px;
		border: 1px solid #CCC;
		border-radius: 5px;
		display: inline-block;
		font-weight: bold;
		margin-top: 5px;
	}
	
		#top #header .main_menu ul:first-child > li > ul li.mega-menu-button a:hover,
		#top #header .main_menu .avia_mega_div > .sub-menu li.mega-menu-button a:hover {
			background: #333 !important;
			color: #FFF;
			border-color: #333;
		}
		
		#top #header .main_menu .avia_mega_div .sub-menu li .avia-bullet {
			border-color: #CCC;
		}
		
		#top #header .main_menu .avia_mega_div .sub-menu li > a:hover .avia-bullet {
			border-color: #000;
		}
	
		#top #header .main_menu ul:first-child > li > ul li.mega-menu-button a span.avia-bullet,
		#top #header .main_menu .avia_mega_div > .sub-menu li.mega-menu-button a span.avia-bullet {
			display: none !important;
		}

/**************************************************************
	PAGE HEADINGS
***************************************************************/

/*	heading 1
*************************************/

.main_color h1,
.alternate_color h1 {
	text-transform: inherit !important;
}

.template-page .entry-content-wrapper h1 {
	letter-spacing: inherit !important;
}

/*	heading 2
*************************************/

.main_color h2,
.alternate_color h2 {
	font-size: 28px;
	text-transform: inherit !important;
}

.template-page .entry-content-wrapper h2 {
	letter-spacing: inherit !important;
}

#top .av-special-heading h2.av-special-heading-tag {
	font-weight: bold;
	float: none; /* only use when hiding the border, as per below */
}

	#top .av-special-heading.av-special-heading-h2 .av-special-heading-tag + .special-heading-border {
		display: none;
	}

/*	heading 3
*************************************/

.main_color h3,
.alternate_color h3 {
	font-size: 21px !important;
	text-transform: inherit !important;
}

.slide-entry.av_one_fourth h3.slide-entry-title,
.slide-entry.av_one_fifth h3.slide-entry-title {
	font-size: 14px !important;
}

.main_color h3,
.main_color h3.av-special-heading-tag,
.main_color h3.widgettitle,
.main_color h3.avia-content-slider .slide-entry-title {
	color: #000;
}

.alternate_color h3,
.alternate_color h3.av-special-heading-tag,
.alternate_color h3.widgettitle,
.alternate_color h3.avia-content-slider .slide-entry-title  {
	color: #444;
}

.modern-quote h3.av-special-heading-tag {
	font-weight: 700;
}

/*	special headings
*************************************/

.special_amp {
	font-family: inherit;
	font-style: inherit;
	font-size: inherit;
	line-height: inherit;
	font-weight: inherit;
}

/**************************************************************
	FOOTER
***************************************************************/

/*	general
*************************************/

#footer {
	font-size: 14px;
}

#footer.container_wrap {
	border: none;
}

footer.container_wrap {
	font-size: inherit;
}

#footer h3.widgettitle {
	/*color: #FFF;
	border-bottom: 3px solid #7FBAED;
	padding-bottom: 10px;*/
}

@media only screen and (min-width: 768px) {

	#footer .widget + .widget {
		margin-top: 0;
	}

	#footer .flex_column .widget:first-child:not(:last-child) {
		margin-bottom: 0;
	}
	
}

/*	hyperlinks
*************************************/

#footer a,
#socket a {
	text-decoration: none !important;
}

#footer a {
	/*border-bottom: 1px dotted #666;*/
	font-weight: bold;
}

#footer a:hover {
	/*border-bottom: 1px dotted #FFF;*/
	text-decoration: underline;
}

#socket a:hover {
	text-decoration: underline !important;
}

#socket .social_bookmarks a:hover {
	text-decoration: none !important;
}

/*	placeholder text
*************************************/

#footer ::-webkit-input-placeholder {
	color: #63bdf4;
}

#footer :-moz-placeholder { /* Firefox 18- */
	color: #63bdf4;
}

#footer ::-moz-placeholder { /* Firefox 19+ */
	color: #63bdf4;
}

#footer :-ms-input-placeholder {
	color: #63bdf4;
}

/*	socket
*************************************/

#socket {
	font-size: 13px;
}

@media only screen and (max-width: 479px) {
	
	.responsive #socket .sub_menu_socket ul {
		margin: 0;
	}
	
		.responsive #socket .sub_menu_socket ul li {
			padding: 10px 10px 10px 0;
			border: none;
		}
	
}

@media only screen and (max-width: 767px) {
	
	#footer .widget,
	.responsive #top #wrap_all .flex_column {
		margin: 15px 0 0 0;
	}
	
	#socket {
		text-align: center;
	}
	
	#socket .copyright {
		float: none;
	}
	
	.responsive #socket .sub_menu_socket {
		display: block;
		margin: 0;
		float: none;
	}
	
		.responsive #socket .sub_menu_socket ul li {
			float: none;
			display: block;
			line-height: 1.75em;
		}
		
		#socket .sub_menu_socket li:last-child {
			margin-top: 10px;
			font-weight: bold;
		}
		
	#top #wrap_all .social_bookmarks {
		float: none;
		display: block;
		text-align: center;
		margin: 10px 0 15px 0;
	}
	
		#top #wrap_all .social_bookmarks li {
			display: inline-block;
			float: none;
			position: static;
			top: auto;
		}
	
}

/**************************************************************
	BUTTONS
***************************************************************/

/*	resets
*************************************/

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

#top input[type="submit"] {
	font: inherit;
}

#top .avia-button,
#top .avia-button.avia-color-theme-color,
#top .avia_ajax_form .button,
#top .gform_wrapper .gform_button,
#top .woocommerce-page .button,
#top .woocommerce-page form.cart button.button,
#top .slide-entry-excerpt .more-link,
#top input[type="submit"] {
	background: #21c9fe;
	color: #FFF;
	border: none;
	outline: none;
	font-family: inherit;
	font-size: inherit !important;
	font-weight: bold !important;
	line-height: 1.2;
	text-decoration: none !important;
	letter-spacing: normal;
	min-width: 0;
	border-radius: 3px;
	padding: 12px 16px 10px;
	transition: all 0.1s ease-in-out;
	opacity: 1 !important;
	/*text-transform: uppercase !important;*/
}

#top .slide-entry-excerpt .more-link {
	margin-top: 10px;
	display: inline-block;
}

#top .main_color .avia-button:hover,
#top .main_color .avia-button:focus,
#top .main_color .avia-button.avia-color-theme-color:hover,
#top .main_color .avia-button.avia-color-theme-color:focus,
#top .main_color .avia_ajax_form .button:hover,
#top .main_color .avia_ajax_form .button:focus,
#top .main_color .gform_wrapper .gform_button:hover,
#top .main_color .gform_wrapper .gform_button:focus,
#top .main_color input[type="submit"]:hover,
#top .main_color input[type="submit"]:focus,
#top .woocommerce-page .main_color .button:hover,
#top .woocommerce-page .main_color .button:focus,
#top .main_color .slide-entry-excerpt .more-link:hover,
#top .main_color .slide-entry-excerpt .more-link:focus {
	opacity: 1 !important;
	background: #FFF;
	color: #000;
}

#top .alternate_color .avia-button,
#top .alternate_color .main_color .avia-button.avia-color-theme-color,
#top .alternate_color .avia_ajax_form .button,
#top .alternate_color .gform_wrapper .gform_button,
#top .alternate_color input[type="submit"] {
	/*background: #FFF;
	color: #000 !important;*/
}

#top .alternate_color .avia-button:hover,
#top .alternate_color .avia-button:focus,
#top .alternate_color .avia-button.avia-color-theme-color:hover,
#top .alternate_color .avia-button.avia-color-theme-color:focus,
#top .alternate_color .avia_ajax_form .button:hover,
#top .alternate_color .avia_ajax_form .button:focus,
#top .alternate_color .gform_wrapper .gform_button:hover,
#top .alternate_color .gform_wrapper .gform_button:focus,
#top .alternate_color input[type="submit"]:hover,
#top .alternate_color input[type="submit"]:focus,
#top .woocommerce-page .alternate_color .button:hover,
#top .woocommerce-page .alternate_color .button:focus,
#top .alternate_color .slide-entry-excerpt .more-link:hover,
#top .alternate_color .slide-entry-excerpt .more-link:focus,
#top .alternate_color .avia-button.avia-color-silver:hover,
#top .alternate_color .avia-button.avia-color-silver:focus {
	opacity: 1 !important;
	background: #FFF;
	color: #000;
}

#top .main_color .avia-color-theme-color-subtle,
#top .alternate_color .avia-color-theme-color-subtle {
	background: #FFF;
	color: #000;
}

/*	sizes
*************************************/

#top .avia-button.avia-size-large {
	font-size: 18px !important;
}

#top .avia-button.avia-size-x-large {
	font-size: 30px !important;
	padding: 25px 35px;
	border-radius: 15px;
	background: #FF8300;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff5d00+0,ff8300+100 */
	background: rgb(255,93,0); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,93,0,1) 0%, rgba(255,131,0,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,93,0,1) 0%,rgba(255,131,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,93,0,1) 0%,rgba(255,131,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5d00', endColorstr='#ff8300',GradientType=0 ); /* IE6-9 */
	text-shadow: 0 2px 2px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 0 30px 10px rgba(0,0,0,0.5);
	box-shadow: 0 0 30px 10px rgba(0,0,0,0.5);
	border-bottom: 9px solid #FF5D00;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

#top .avia-button.avia-size-x-large:hover {
	background: #FFF !important;
	color: #000 !important;
	border-bottom: 9px solid #CCC !important;
	opacity: 0.5 !important;
	text-shadow: none;
	-webkit-box-shadow: 0 0 60px 5px rgba(0,0,0,0.7);
	box-shadow: 0 0 60px 5px rgba(0,0,0,0.7);
	-moz-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-o-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}

/**************************************************************
	GENERAL FORMS
***************************************************************/

/* placeholder text */

::-webkit-input-placeholder {
	color: rgb(120, 120, 120);
}

::-moz-placeholder { /* Firefox 18- */
	color: rgb(120, 120, 120);
}

::-moz-placeholder { /* Firefox 19+ */
	color: rgb(120, 120, 120);
}

::-ms-input-placeholder {
	color: rgb(120, 120, 120);
}

/* hide title on contact form when displayed on Contact Us page */

.no-title .gform_widget > .widgettitle {
	display: none;
}

/* form labels */

#top label {
	font-weight: normal;
	font-size: inherit;
}

#top legend {
	font-weight: bold;
	margin: 0 0 10px 0;
}

/* form inputs reset */

#top .input-text,
#top input[type="text"],
#top input[type="input"],
#top input[type="password"],
#top input[type="email"],
#top input[type="number"],
#top input[type="url"],
#top input[type="tel"],
#top input[type="search"],
#top textarea,
#top select {
	font: inherit;
	color: #000 !important;
}

#top .main_color .input-text,
#top .main_color input[type="text"],
#top .main_color input[type="input"],
#top .main_color input[type="password"],
#top .main_color input[type="email"],
#top .main_color input[type="number"],
#top .main_color input[type="url"],
#top .main_color input[type="tel"],
#top .main_color input[type="search"],
#top .main_color textarea,
#top .main_color select {
	background: #FFF;
}

#top div .av-light-form input[type="text"] {
	color: #FFF !important;
}

/**************************************************************
	GRAVITY FORMS
***************************************************************/

/*	general
*************************************/

.gform_wrapper {
	max-width: 100% !important;
}

.gform_wrapper .gform_heading {
	margin-bottom: 0.85em !important;
}

#top .gform_wrapper ul li.gfield {
	margin-bottom: 0 !important;
}

#top .gform_wrapper textarea {
	margin-bottom: 0;
}

#top .gfield_contains_required input[type="text"]:focus:invalid,
#top input[type="text"]:focus:invalid,
#top input[type="email"]:focus:invalid,
#top input[type="number"]:focus:invalid,
#top textarea:focus:invalid {
	/*box-shadow: 0px 0px 5px 0px rgba(255,0,0,0.2);*/
	border: 1px dotted rgb(255,0,0);
}

#top .gfield_contains_required input[type="text"]:focus:valid,
#top input[type="text"]:focus:valid,
#top input[type="email"]:focus:valid,
#top input[type="number"]:focus:valid,
#top textarea:focus:valid {
	/*box-shadow: 0px 0px 5px 0px rgba(0,255,0,0.2);*/
	border: 1px dotted rgb(0,255,0);
}

/* inline labels (use "no-labels" for the form class) */

.no-labels_wrapper .gfield_label {
	display: none !important;
	float: none !important;
}

#top li.show-label .gfield_label { /* show some specific labels if needed */
	display: block !important;
}

.no-labels_wrapper label.gfield_label + div.ginput_container {
	padding: 0;
	margin: 0;
}

/*	field column layouts
*************************************/

@media only screen and (min-width: 990px) {

	/* general */

	#top .gform_wrapper ul li.gfield.one-half,
	#top .gform_wrapper ul li.gfield.one-third,
	#top .gform_wrapper ul li.gfield.one-quarter,
	#top .gform_wrapper ul li.gfield.two-thirds,
	#top .gform_wrapper ul li.gfield.three-quarters,
	#top .gform_wrapper ul li.gfield.one-half-first,
	#top .gform_wrapper ul li.gfield.one-third-first,
	#top .gform_wrapper ul li.gfield.one-quarter-first,
	#top .gform_wrapper ul li.gfield.two-thirds-first,
	#top .gform_wrapper ul li.gfield.three-quarters-first,
	#top .gform_wrapper ul li.gfield.one-half-last,
	#top .gform_wrapper ul li.gfield.one-third-last,
	#top .gform_wrapper ul li.gfield.one-quarter-last,
	#top .gform_wrapper ul li.gfield.two-thirds-last,
	#top .gform_wrapper ul li.gfield.three-quarters-last {
		display: inline-block;
		margin-right: 2%;
	}
	
	#top .gform_wrapper ul li.gfield.one-half-last,
	#top .gform_wrapper ul li.gfield.one-third-last,
	#top .gform_wrapper ul li.gfield.one-quarter-last,
	#top .gform_wrapper ul li.gfield.three-quarters-last,
	#top .gform_wrapper ul li.gfield.two-thirds-last {
		margin-right: 0;
	}

	/* halves */

	#top .gform_wrapper ul li.gfield.one-half,
	#top .gform_wrapper ul li.gfield.one-half-first,
	#top .gform_wrapper ul li.gfield.one-half-last {
		width: 49%;
	}

	/* thirds */

	#top .gform_wrapper ul li.gfield.one-third,
	#top .gform_wrapper ul li.gfield.one-third-first,
	#top .gform_wrapper ul li.gfield.one-third-last {
		width: 32%;
	}

	#top .gform_wrapper ul li.gfield.two-thirds,
	#top .gform_wrapper ul li.gfield.two-thirds-first,
	#top .gform_wrapper ul li.gfield.two-thirds-last {
		width: 66%;
	}
	
	/* quarters */

	#top .gform_wrapper ul li.gfield.one-quarter,
	#top .gform_wrapper ul li.gfield.one-quarter-first,
	#top .gform_wrapper ul li.gfield.one-quarter-last {
		width: 24%;
	}

	#top .gform_wrapper ul li.gfield.three-quarters,
	#top .gform_wrapper ul li.gfield.three-quarters-first,
	#top .gform_wrapper ul li.gfield.three-quarters-last {
		width: 72%;
	}
	
	/* fixes */
	
	#top .gform_wrapper ul li.gfield.one-half ul.gfield_checkbox li,
	#top .gform_wrapper ul li.gfield.one-third ul.gfield_checkbox li,
	#top .gform_wrapper ul li.gfield.one-quarter ul.gfield_checkbox li,
	#top .gform_wrapper ul li.gfield.two-thirds ul.gfield_checkbox li,
	#top .gform_wrapper ul li.gfield.three-quarters ul.gfield_checkbox li,
	#top .gform_wrapper ul li.gfield.one-half-first ul.gfield_checkbox li,
	#top .gform_wrapper ul li.gfield.one-third-first ul.gfield_checkbox li,
	#top .gform_wrapper ul li.gfield.one-quarter-first ul.gfield_checkbox li,
	#top .gform_wrapper ul li.gfield.two-thirds-first ul.gfield_checkbox li,
	#top .gform_wrapper ul li.gfield.three-quarters-first ul.gfield_checkbox li,
	#top .gform_wrapper ul li.gfield.one-half-last ul.gfield_checkbox li,
	#top .gform_wrapper ul li.gfield.one-third-last ul.gfield_checkbox li,
	#top .gform_wrapper ul li.gfield.one-quarter-last ul.gfield_checkbox li,
	#top .gform_wrapper ul li.gfield.two-thirds-last ul.gfield_checkbox li,
	#top .gform_wrapper ul li.gfield.three-quarters-last ul.gfield_checkbox li {
		float: left;
	}
	
}

/*	newsletter signup form (use "newsletter-wide" for the form class)
*************************************/

#top .newsletter-wide {
	max-width: none;
	margin: 0;
	padding: 0;
}

#top .newsletter-wide .gform_body {
	float: left;
	width: 74%;
	margin-right: 1%;
}

#top .newsletter-wide .gfield_label {
	display: none;
	float: none;
}

#top .newsletter-wide label.gfield_label + div.ginput_container {
	padding: 0;
	margin: 0;
}

#top .newsletter-wide ul li.gfield {
	float: left;
	padding: 0;
	width: 32.333%;
	margin: 0 1% 0 0;
	clear: none;
}

#top .newsletter-wide ul li.gfield:nth-child(3n+1) {
	margin: 0;
}

#top .newsletter-wide ul li.gfield input {
	border-radius: 3px;
	padding: 15px 10px;
	color: #000;
	font-size: 16px;
	background: rgba(0, 0, 0, 0.1);
}

#top .newsletter-wide ul li.gfield input::-webkit-input-placeholder {
	color: #999;
}

#top .newsletter-wide ul li.gfield input:-moz-placeholder { /* Firefox 18- */
	color: #999;
}

#top .newsletter-wide ul li.gfield input::-moz-placeholder { /* Firefox 19+ */
	color: #999;
}

#top .newsletter-wide ul li.gfield input:-ms-input-placeholder {
	color: #999;
}

#top .newsletter-wide .gform_footer.left_label { /* must set labels to left-align in form settings */
	padding: 0;
	margin: 0;
	float: left;
	width: 25%;
	clear: none;
}

#top .newsletter-wide .gform_footer input[type="submit"].gform_button {
	/*background: #FFF !important;
	color: #000 !important;*/
	font-size: 18px !important;
	border-radius: 3px;
	padding: 16px 10px 17px 10px !important;
	/*border: 1px solid #FFF;*/
	width: 100% !important;
}

#top .newsletter-wide input[type="submit"]:hover {
	/*background: #000 !important;
	color: #FFF !important;*/
}

@media only screen and (max-width: 767px) {
	
	#top .newsletter-wide .gform_body {
		float: none;
		width: 100%;
		margin-right: 0;
	}
	
	#top .newsletter-wide ul li.gfield {
		float: none;
		width: 100%;
		margin: 0 0 15px 0;
		clear: both;
	}
	
	#top .newsletter-wide .gform_footer.left_label {
		float: none;
		width: 100%;
		clear: both;
		padding-top: 10px;
	}
	
	#top .newsletter-wide label.gfield_label + div.ginput_container {
		margin-top: 0.375em;
	}
}

/*	wide format contact form (use "contact-wide" for the form class)
*************************************/

#top .contact-wide {
	max-width: none;
	margin: 0;
	padding: 0;
}

#top .contact-wide .gform_body {
	float: left;
	width: 74%;
	margin-right: 1%;
}

#top .contact-wide .gfield_label {
	display: none;
	float: none;
}

#top .contact-wide label.gfield_label + div.ginput_container {
	padding: 0;
	margin: 0;
}

#top .contact-wide ul li.gfield {
	float: left;
	padding: 0;
	width: 32.333%;
	margin: 0 1% 0 0;
	clear: none;
}

#top .contact-wide ul li.gfield:nth-child(3n+1) {
	margin: 0;
}

#top .contact-wide ul li.gfield input {
	border-radius: 3px;
	padding: 15px 10px;
	color: #000;
	font-size: 16px;
	background: rgba(0, 0, 0, 0.1);
}

#top .contact-wide ul li.gfield input::-webkit-input-placeholder {
	color: #999;
}

#top .contact-wide ul li.gfield input:-moz-placeholder { /* Firefox 18- */
	color: #999;
}

#top .contact-wide ul li.gfield input::-moz-placeholder { /* Firefox 19+ */
	color: #999;
}

#top .contact-wide ul li.gfield input:-ms-input-placeholder {
	color: #999;
}

#top .contact-wide .gform_footer.left_label { /* must set labels to left-align in form settings */
	padding: 0;
	margin: 0;
	float: left;
	width: 25%;
	clear: none;
}

#top .contact-wide .gform_footer input[type="submit"].gform_button {
	/*background: #FFF !important;
	color: #000 !important;*/
	font-size: 18px !important;
	border-radius: 3px;
	padding: 16px 10px 17px 10px !important;
	/*border: 1px solid #FFF;*/
	width: 100% !important;
}

#top .contact-wide input[type="submit"]:hover {
	/*background: #000 !important;
	color: #FFF !important;*/
}

@media only screen and (max-width: 767px) {
	
	#top .contact-wide .gform_body {
		float: none;
		width: 100%;
		margin-right: 0;
	}
	
	#top .contact-wide ul li.gfield {
		float: none;
		width: 100%;
		margin: 0 0 15px 0;
		clear: both;
	}
	
	#top .contact-wide .gform_footer.left_label {
		float: none;
		width: 100%;
		clear: both;
		padding-top: 10px;
	}
	
	#top .contact-wide label.gfield_label + div.ginput_container {
		margin-top: 0.375em;
	}
}

/**************************************************************
	BLOG
***************************************************************/

/* hide the separator (unless we're showing the author etc) */

.text-sep {
	display: none !important;
}

/* hide the categories if they're not in use */

.blog-categories.minor-meta {
	display: none;
}

/* share toolbar on blog posts */

#top .av-share-box {
	float: none;
	margin-bottom: 0;
}

#top .av-share-box ul {
	background: #FFF;
}

#top .av-share-box ul li a { /* just in case we've set links to have underlines etc */
	text-decoration: none !important;
}

/* individual blog articles */

#top .fullsize .template-blog .post .entry-content-wrapper,
#top .fullsize .template-blog .post .entry-content-wrapper > * {
	max-width: none;
	font-size: inherit;
}

#top .fullsize .template-blog .post-title,
#top .fullsize .template-blog .post-meta-infos {
	text-align: left;
	max-width: none;
}

#top .fullsize .template-blog .post-title {
	padding: 0 0 5px 0;
}

#top .fullsize .template-blog .read-more-link {
	padding-bottom: 30px;
}

#top .fullsize .template-blog .post_delimiter {
	width: 4000px;
	display: none;
}

#top article.post-entry.post {
	float: none;
	/*padding-top: 10px;
	border-top: 1px solid #CCC;
	margin-top: 20px;*/
}

/* recent blog articles list (when displayed as posts) */

#top .avia-content-slider .slide-image {
	background: transparent !important;
	-webkit-box-shadow: inset 0 0 40px 5px rgba(0,0,0,0.05);
	box-shadow: inset 0 0 40px 5px rgba(0,0,0,0.05);
}

	#top .avia-content-slider .slide-image img {
		background-color: #FFF !important;
	}

#top .main_color .fallback-post-type-icon {
	display: none !important;
	visibility: hidden !important;
}

@media only screen and (max-width: 767px) {
	
	.responsive #top #wrap_all .slide-entry {
		margin-bottom: 20px;
	}
	
	.avia-content-slider .slide-image img {
		width: 100%;
		height: auto;
	}
	
}

/* recent blog articles list (general) */

.recentcomments,
.widget_recent_entries li {
	font-size: inherit;
	line-height: 1.65em;
	padding: 0;
}

.widget_recent_entries li:first-child {
	margin-top: 7px;
	border: none;
	padding-top: 0;
}

	.recentcomments a,
	.widget_recent_entries li a {
		font-size: inherit;
		font-style: inherit;
		font-family: inherit;
		display: block;
	}
	
	.sidebar .widget_recent_entries li a {
		color: inherit !important;
	}
	
	.recentcomments .post-date,
	.widget_recent_entries li .post-date {
		display: block;
		font-style: italic;
		font-size: 90%;
		color: #CCC;
		margin: 5px 0 0 0;
	}
	
	.widget .news-thumb {
		background: #FFF !important;
		box-shadow: inset 0 0 15px 0 rgba(0,0,0,0.05);
	}

/* recent blog articles list (footer) */

#footer .recentcomments,
#footer .widget_recent_entries li {
	font-size: inherit;
	line-height: 1;
	padding: 10px 0;
	/*border-top: 1px dotted #666;*/
}

#footer .widget_recent_entries li:first-child {
	margin-top: 7px;
	border: none;
}

#footer .recentcomments a,
#footer .widget_recent_entries li a {
	border: none;
}

#top .widget .news-content {
	font-size: inherit;
}

#top .footer_color .widget a.news-link:hover .news-headline {
	color: #FFF;
}

/**************************************************************
	WOOCOMMERCE
***************************************************************/

/*	general
*************************************/

.inner_product {
	border-radius: 0;
}

/* checkout page */

#top table.shop_table .actions .button { /* Update Cart */
	width: auto;
	min-width: none;
}

td.actions .coupon {
	width: auto;
}

#top #payment ul.payment_methods li {
	background: #FFF;
}

/* header cart icon/button */

.cart_dropdown_first .cart_dropdown_link {
	background: #efefef !important;
}

.html_visible_cart .cart_dropdown {
	right: 20px; /* TO DO: change this value depending on screen width */
}

/*	login/register page
*************************************/

.main_color #customer_login .col-1,
.main_color #customer_login .col-2 {
	background: transparent;
}

.woocommerce-page #customer_login .button {
	float: none;
}

.login label[for="rememberme"] {
	margin-top: 10px;
}

/*	categories
*************************************/

div .product-sorting { /* hide toolbar above product listing pages */
	/*display: none !important;*/
}
	
.term-description {
	font-size: inherit;
}

#top .products .product-category h3 {
	background: #FFF;
}

/*	products
*************************************/

#main .header_color .avia_cart_buttons {
	background: #FFF;
}

#main .inner_product.main_color {
	background: #EFEFEF;
}

.avia_cart_buttons {
	opacity: 1;
}

.button-mini-delimiter { /* hide vertical line between "add to cart" and "view details" buttons */
	display: none !important;
}

.show_details_button {
	display: none !important;
}

#top .inner_product .avia_cart_buttons .button {
	line-height: 20px;
	font-size: 16px;
	color: #FFF;
	float: none;
	width: auto;
	padding: 15px 10px;
}
	
	#top .inner_product .avia_cart_buttons .button > span { /* hide cart icon */
		display: none;
	}
	
	.main_color .avia_cart_buttons {
		background-color: #21c9fe;
		padding: 0;
	}
	
	.main_color .avia_cart_buttons:hover {
		background: #333 !important;
		transition: all 0.3s ease-out 0s;
	}

#top .single-product-main-image .thumbnails a:nth-child(4) { /* fix wrapping issue for odd shaped images */
	clear: left;
}

/* info tabs */

div.product .woocommerce-tabs ul.tabs li {
	font-size: inherit;
}

#top div.product .woocommerce-tabs ul.tabs a {
	background: #DDD;
	color: #333;
	font-size: inherit;
}

#top div.product .woocommerce-tabs ul.tabs li.active a {
	background: #FFF;
	color: #000;
	font-weight: normal;
}

.main_color div.product .woocommerce-tabs .panel {
	background: #FFF;
}

/* widgets */

.widget_product_categories li {
	font-size: inherit;
	font-style: inherit;
	padding: inherit;
}

	.widget_product_categories li a {
		font-size: inherit;
		font-style: inherit;
		padding: inherit;
		background: transparent;
	}

/**************************************************************
	WIDGETS
***************************************************************/

/*	general
*************************************/

/* reset heading format */

.widgettitle {
	text-transform: inherit;
	letter-spacing: inherit;
	font-size: 1.3em;
}

/* boxed widgets - use "boxed" class on column/wrapper element */

.boxed .avia-builder-widget-area {
	padding: 20px;
	background: rgba(0,0,0,0.025);
}

.boxed .avia-builder-widget-area + .avia-builder-widget-area {
	margin-top: 20px;
}

	.boxed .avia-builder-widget-area .widget {
		padding: 0;
	}
	
	.boxed .avia-builder-widget-area .widgettitle {
		margin-top: 0;
	}
	
	.boxed .avia-builder-widget-area .gform_wrapper,
	.boxed .avia-builder-widget-area .gform_wrapper form {
		padding: 0;
		margin: 0 !important;
	}

/*	"Contact and social"
*************************************/

/* when placed one line each, in a list */

.contact-methods li {
	line-height: 32px;
	list-style: none;
	margin: 0;
	padding: 0 0 10px 0;
}

	.contact-methods li a > span {
		width: 32px;
		height: 32px;
		line-height: 32px;
		background: #efefef;
		border-radius: 1000px;
		text-align: center;
		display: block;
	}
	
		.contact-methods li.facebook a > span {
			background: #37589B;
		}
		
		.contact-methods li.twitter a > span {
			background: #46D4FE;
		}
		
		.contact-methods li.instagram a > span {
			background: #A67658;
		}
		
		.contact-methods li.linkedin a > span {
			background: #419CCA;
		}
			
			/*.contact-methods li .av-icon-char {
				color: #FFF;
			}*/

/* when placed in a single line without text */

.contact-methods.inline li {
	line-height: 32px;
	list-style: none;
	margin: 0 5px 0 0;
	padding: 0;
	display: block;
	float: left !important;
	clear: none;
}

	.contact-methods.inline li a > span {
		width: 32px;
		height: 32px;
		line-height: 32px;
		background: #efefef;
		border-radius: 1000px;
		text-align: center;
		padding: 0;
		margin: 0;
	}
	
		.contact-methods.inline li.facebook a > span {
			background: #37589B;
		}
		
		.contact-methods.inline li.twitter a > span {
			background: #46D4FE;
		}
		
		.contact-methods.inline li.instagram a > span {
			background: #A67658;
		}
		
		.contact-methods.inline li.linkedin a > span {
			background: #419CCA;
		}
		
			.contact-methods.inline li .av-icon-char {
				line-height: 32px !important;
			}

/*	"Facebook feed"
*************************************/

.av_facebook_widget_wrap {
	background: transparent;
}

/*	sitemap
*************************************/

#pages-2 .widgettitle {
	display: none !important;
}

/**************************************************************
	PHOTO GALLERIES
***************************************************************/

/* popup captions */

figcaption .mfp-title {
	font-size: 20px;
	font-weight: bold;
}

/**************************************************************
	SLIDERS
***************************************************************/

/*	fullwidth easy slider
*************************************/

/* use a custom height */

/*.av_slideshow_full.avia-slideshow {
	max-height: 500px;
	overflow: hidden;
}

.caption_fullwidth {
	max-height: 500px;
}

/* captions */

.slideshow_caption {
	width: 45%;
}

	.caption_framed .slideshow_caption .avia-caption-title {
		/*background: #009DAC;
		padding: 10px 20px;*/
		font-size: 30px;
		margin-bottom: 5px;
	}
	
	.caption_framed .slideshow_caption .avia-caption-content p {
		background: rgba(0, 0, 0, 0.7);
		/*border-radius: 10px;*/
	}

/* hide captions on smaller screens */

@media only screen and (max-width: 767px) {
	
	.slideshow_caption .avia-caption-title,
	.slideshow_caption .avia-caption-content {
		display: none !important;
	}
	
}

/* hide slider completely on mobiles */

@media only screen and (max-width: 479px) {
	
	/*#full_slider_1 {
		display: none !important;
	}*/
	
}

/**************************************************************
	LANDING PAGES
***************************************************************/

/* reset the template */

#top.avia-blank #wrap_all,
#top.avia-blank #main .main_color.container_wrap {
	vertical-align: top;
	background: #FFF;
}

#top.avia-blank #main .container_wrap:first-child,
#top.avia-blank #main .container_wrap:last-child {
	border: none;
}

/**************************************************************
	PLUGINS
***************************************************************/

/*	testimonials
*************************************/

/* avia labout builder */

#top .av-large-testimonial-slider .avia-testimonial-content {
	font-size: 1.9em;
}

#top .av-large-testimonial-slider .avia-testimonial-meta-mini {
	text-align: center;
}

/* set size constraints on smaller devices to avoid jumping */

@media screen and (max-width: 767px) {

	/*.avia-content-slider-inner {
		min-height: 300px !important;
		max-height: 300px !important;
		overflow: scroll !important;
	}*/
	
	.av-large-testimonial-slider.avia-testimonial-wrapper {
		min-height: 220px !important;
		max-height: 220px !important;
	}

}

/* testimonials widget (plugin) */

.testimonials-widget-testimonial .image {
	float: right;
	border: none;
	overflow: hidden;
	border-radius: 1000px;
	height: 80px;
	width: 80px;
	margin: 0 0 20px 20px;
	-webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
}

.testimonials-widget-testimonial cite,
.testimonials-widget-testimonial div.credit {
	clear: left;
	font-weight: bold;
}

/* sidebar widget */

.Testimonials_Widget_Slider_Widget .image {
	float: right !important;
}

/*.Testimonials_Widget_Slider_Widget .join {
	display: none;
}

.Testimonials_Widget_Slider_Widget .company {
	display: block;
}*/

.Testimonials_Widget_Slider_Widget .testimonials-widget-testimonial cite::before,
.Testimonials_Widget_Slider_Widget .testimonials-widget-testimonial div.credit::before,
.testimonials-widget-testimonials.listing .testimonials-widget-testimonial cite::before,
.testimonials-widget-testimonials.listing .testimonials-widget-testimonial div.credit::before {
	content: "";
}

.Testimonials_Widget_Slider_Widget .testimonials-widget-testimonial cite,
.Testimonials_Widget_Slider_Widget .testimonials-widget-testimonial div.credit,
.testimonials-widget-testimonials.listing .testimonials-widget-testimonial cite,
.testimonials-widget-testimonials.listing .testimonials-widget-testimonial div.credit {
	text-align: left;
	margin-left: 27px;
}

.main_color .testimonials-widget-testimonial blockquote {
	color: #000;
	font-size: inherit;
}

/*	FAQs
*************************************/

.ui-widget {
	font-family: inherit;
	font-size: inherit;
}

.arconix-faq-accordion-wrap {
	margin-bottom: 10px;
}

.ui-accordion .arconix-faq-accordion-title {
	font-weight: bold;
	line-height: 1.7;
	color: #444;
	margin: 0;
	border: none;
	border-radius: 0;
	background: #FFF;
}

.ui-accordion .arconix-faq-accordion-title.ui-state-default {
	background: #FFF;
	color: #333;
	border-bottom: 1px dotted #efefef;
}

.ui-accordion .arconix-faq-accordion-title.ui-state-active {
	background: rgba(0,0,0,0.05);
	color: #000;
	border: none;
}

.ui-accordion .ui-accordion-content,
.ui-widget-content {
	background: #FFF;
	color: inherit;
	padding: 10px 20px;
}

/* hide the "most common" category on the main FAQ page */

#black-studio-tinymce-12 #faq-common,
#black-studio-tinymce-12 #faq-common + .arconix-faq-accordion-wrap {
	display: none;
}

/*	membership system
*************************************/

.swpm-pw-reset-widget-form table tr td {
	border: none !important;
}

.swpm-post-not-logged-in-msg {
	margin: 0 auto;
	max-width: 1510px;
	padding: 50px;
	text-align: center;
}

	.swpm-post-not-logged-in-msg a {
		color: #000000 !important;
		font-weight: bold;
	}

/**************************************************************
	MISCELLANEOUS
***************************************************************/

/*	resets
*************************************/

/* link styles in body area */

#main .container a {
	/*text-decoration: underline;*/
}

/* remove radius from images */

.page-thumb img,
div .products .product a, /* woocommerce */
div .products .product a img /* woocommerce */ {
	border-radius: 0;
}

/* remove overlay when hovering over images */

.avia_transform a .image-overlay {
	display: none !important;
}

/* reset bold text to normal colours */

.alternate_color strong,
.alternate_color b,
.main_color strong,
.main_color b {
	color: inherit;
}

/*	tables
*************************************/

/* reset formatting */

.main_color tr:nth-child(2n),
.main_color .pricing-table > li:nth-child(2n),
.alternate_color tr:nth-child(2n),
.alternate_color .pricing-table > li:nth-child(2n),
.main_color tr:nth-child(2n+1),
.main_color .pricing-table > li:nth-child(2n+1),
.alternate_color tr:nth-child(2n+1),
.alternate_color .pricing-table > li:nth-child(2n+1) {
	color: inherit;
	background: #FFF;
}

#top table,
#top td {
	font-size: inherit;
}

/*	search page
*************************************/

#top #searchsubmit {
	width: 46px;
	height: 46px;
	font-family: 'entypo-fontello' !important;
	color: #FFF !important;
}

.ajax_load {
	width: 46px;
	height: 46px;
}

#top #avia-menu #s {
	padding-top: 8px;
	padding-bottom: 8px;
}

/*	"scroll to top" icon
*************************************/

#scroll-top-link.avia_pop_class {
	opacity: 1;
	border: 1px solid #999;
	border-radius: 1000px;
}

/*	accordions
*************************************/

.ui-widget {
	font-family: inherit;
	font-size: inherit;
}

.ui-accordion .ui-accordion-content,
.ui-widget-content {
	background: #FFF;
	color: inherit;
	font-size: inherit;
}

/*	icon lists
*************************************/

/* the icon */

.main_color .avia-icon-list .iconlist_icon {
	background-color: #EFEFEF;
	color: #444;
}

.alternate_color .avia-icon-list .iconlist_icon {
	background-color: #666;
	color: #FFF;
}

/* small lists */

#top .av-iconlist-small li {
	padding-bottom: 5px;
}

/* use numbers instead */
/* apply "numbers" class to element */

html body .avia-icon-list-container.numbers .avia-icon-list > li {
	min-height: 100px;
}

html body .avia-icon-list-container.numbers [data-av_iconfont="entypo-fontello"]::before {
	font-family: Open Sans;
	content: "1";
	font-weight: 700;
}

html body .avia-icon-list-container.numbers .avia-icon-list > li:first-child [data-av_iconfont="entypo-fontello"]::before {
	content: "1";
}

html body .avia-icon-list-container.numbers .avia-icon-list > li:nth-child(2) [data-av_iconfont="entypo-fontello"]::before {
	content: "2";
}

html body .avia-icon-list-container.numbers .avia-icon-list > li:nth-child(3) [data-av_iconfont="entypo-fontello"]::before {
	content: "3";
}

html body .avia-icon-list-container.numbers .avia-icon-list > li:nth-child(4) [data-av_iconfont="entypo-fontello"]::before {
	content: "4";
}

html body .avia-icon-list-container.numbers .avia-icon-list > li:nth-child(5) [data-av_iconfont="entypo-fontello"]::before {
	content: "5";
}

html body .avia-icon-list-container.numbers .avia-icon-list > li:nth-child(6) [data-av_iconfont="entypo-fontello"]::before {
	content: "6";
}

/*	team members
*************************************/

.avia-team-member {
	text-align: center;
}

.team-img-container,
.team-img-container .avia_image {
	border-radius: 0;
}

/*	promo boxes
*************************************/

@media only screen and (min-width: 768px) {

	.avia-promocontent p {
		float: left;
	}

}

.avia-promocontent p + p {
	clear: both;
}

/*	color sections
*************************************/

/* custom page elements */

.avia-section.custom {
	min-height: 0;
}

	.avia-section.custom .content {
		padding-top: 0;
		padding-bottom: 0;
	}

/* reset the first container after a Color Section */

#after_section_1.container_wrap {
	border-top: none;
}

	#after_section_1.container_wrap > .container {
		padding-top: 0;
	}

/*	responsive features
*************************************/

/* show only on mobiles */

.mobile-only {
	display: none;
}

@media only screen and (max-width: 989px) {
	
	.mobile-only {
		display: block;
	}
	
}

/* show only on desktops */

.desktop-only {
	display: none;
}

@media only screen and (min-width: 990px) {
	
	.desktop-only {
		display: block;
	}
	
	.desktop-only.table {
		display: table;
	}
	
}

/* fix post width on mobiles */

@media only screen and (max-width: 767px) {
	
	.responsive #top #wrap_all .slide-entry.post-entry {
		width: inherit;
	}
	
}

/* miscellaneous resets */

@media only screen and (max-width: 767px) {
	
	.avia-button-wrap.avia-button-left,
	.avia-button-wrap.avia-button-right,
	.avia-button.avia-position-left,
	.avia-button.avia-position-right {
		float: none !important;
	}
	
	.avia-image-container.avia-align-left,
	.avia-image-container.avia-align-right {
		float: none !important;
	}

	.avia-image-container .avia-image-container-inner,
	.avia-image-container .avia-image-container-inner img {
		width: 100%;
	}
	
}

/*	other
*************************************/

/* remove margins from elements */

.no-mt {
	margin-top: 0 !important;
}

/* clear floats */

.clear-left {
	clear: left;
}

.clear-right {
	clear: right;
}

.clear-both {
	clear: both;
}

/* hide the unnecessary stuff on error pages */

/*.search_not_found h3,
.search_not_found div,
.404_recommendation h3,
.404_recommendation div {
	display: none !important;
}*/

/* make long text (e.g. links) wrap */

/*a {
	-ms-word-break: break-all;*/
	/*word-break: break-all;*/ /* Be VERY careful with this, breaks normal words wh_erever */
	/*word-break: break-word;*/ /* Non standard for webkit */
	/*-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}*/




.page-id-3729 .kuvake {
	width:500px;
	height:186px;
	margin:auto;
	/*background-color:#0033FF;*/
	background-image: url("http://www.altumtechnologies.com/wp-content/uploads/2018/03/Altum-careers-logo.png");
	background-repeat: no-repeat;
}
